/*Add code in styles.css file*/
body { 
	margin: 0; 
	padding: 0; 
} 

a { 
	text-decoration: none; 
	color: black; 
	background-color: white; 
	padding: 10px; 
	border-radius: 10px; 
} 

.navbar { 
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	background-color: lightgray; 
	z-index: 999; 
} 

.navbar ul { 
	list-style-type: none; 
	display: flex; 
	justify-content: center; 
	padding: 0; 
	margin: 0; 
} 

.navbar li { 
	border-radius: 20px; 
	padding: 10px; 
	margin: 10px 10px; 
} 

.navbar li:active { 
	font-weight: bold; 
	color: green; 
} 

.section { 
	height: 100vh; 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	font-size: 24px; 
} 

.section:nth-child(even) { 
	background-color: rgb(8, 143, 44); 
} 

.section:nth-child(odd) { 
	background-color: lightblue; 
} 

.navbar li.active { 
	font-weight: bold; 
}
